@charset "UTF-8";

/*header
----------------------------------------*/
@media only screen and (min-width: 769px) {
	.header{
		transition: background .3s;
	}
	.header:not(.scroll) {
		background: none;
		border: 0;
	}
	.header .header_logo {
		transition: filter .3s;
	}
	.header:not(.scroll) .header_logo {
		filter: brightness(0) invert(1);
	}
	.header:not(.scroll) .gnav ul.pc a,
	.header:not(.scroll) .header_eng {
		transition: color .3s;
	}
	.header:not(.scroll) .gnav ul.pc a,
	.header:not(.scroll) .header_eng {
		color: #fff;
	}
	.header:not(.scroll) .header_btn::before,
	.header:not(.scroll) .header_btn::after {
		background: #fff;
	}
	.header_contact {
		transition: background .3s;
	}
	.header:not(.scroll) .header_contact {
		background: rgba(255, 255, 255, .3);
	}
}

/*main
----------------------------------------*/
main.index {
	padding-top: 0;
}

/*mv
----------------------------------------*/
.mv h1 {
	position: absolute;
	top: 3.2rem;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	color: #fff;
	font-weight: 400;
	font-size: 1.4rem;
	letter-spacing: .2em;
	z-index: 1001;
}
.mv h1 span {
	display: block;
	font-size: 3.5rem;
	letter-spacing: .1em;
	margin-bottom: 1.15rem;
}
.mv_img {
	overflow: hidden;
}
.mv_img img {
	width: 100%;
	height: 100dvh;
	object-fit: cover;
}
.mv_img figure {
	float: left;
}
@media only screen and (max-width: 768px) {
	.mv h1 {
		top: 2rem;
		text-align: center;
		line-height: 2;
	}
	.mv h1 span {
		font-size: 2.728rem;
		line-height: 1.4663;
		margin-bottom: 2.7rem;
	}
}

/*about
----------------------------------------*/
.about {
	padding-bottom: 16.3rem;
	overflow: clip;
}
.about_bg {
	width: 100%;
	position: sticky;
	top: 0;
	left: 0;
	margin-bottom: -100dvh;
}
.about_bg img {
	width: 100%;
	height: 100dvh;
	object-fit: cover;
}
.about_intro {
	max-width: 110rem;
	margin: 0 auto 12.2rem;
	padding-top: 29.3rem;
	color: #fff;
	z-index: 2;
}
.about_intro h2 {
	font-size: 2.4rem;
	letter-spacing: .2em;
	font-weight: 400;
	margin-bottom: 2rem;
}
.about_intro h2 .en {
	display: block;
	font-size: 1.5rem;
	letter-spacing: .1em;
	margin-bottom: 3.4rem;
}
.about_intro p {
	font-size: 1.4rem;
	letter-spacing: .1em;
	line-height: 2.3571;
}
.about_neighborhood {
	max-width: 122.2rem;
	margin: 0 auto;
	padding-left: 36.7rem;
	color: #fff;
}
.about_neighborhood h3 {
	font-size: 1.2rem;
	font-weight: 400;
	letter-spacing: .1em;
	margin-bottom: 3.7rem;
}
.about_neighborhood h3 .lato {
	display: block;
	font-size: 1.5rem;
	letter-spacing: .1em;
	margin-bottom: .6rem;
}
.about_neighborhood_inner {
	overflow: hidden;
	padding-left: 3rem;
	margin-left: -3rem;
}
.about_neighborhood_slide {
	width: 88.5rem;
}
.about_neighborhood_slide .slick-list {
	overflow: hidden;
}
.about_neighborhood_slide .slick-track::after {
	content: '';
	display: block;
	clear: both;
	width: 0;
	height: 0;
}
.about_neighborhood_item {
	width: 85.5rem;
	display: flex;
	align-items: flex-end;
	float: left;
	margin-right: 3rem;
}
.about_neighborhood_item figure {
	width: 48.7rem;
}
.about_neighborhood_txt {
	flex: 1;
	line-height: 2.1538;
	font-size: 1.3rem;
	letter-spacing: .1em;
	padding: 3rem 0 0 5.2rem;
}
.about_neighborhood_txt::before {
	content: '';
	display: block;
	height: .1rem;
	background: rgba(255, 255, 255, .5);
	position: absolute;
	right: 0;
	top: 0;
	left: -5rem;
}
.about_neighborhood_slide .slick-dots {
	position: absolute;
	left: -3rem;
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	gap: 1.2rem;
	min-height: 11.7rem;
}
.about_neighborhood_slide .slick-dots::before {
	content: '';
	display: block;
	width: .1rem;
	position: absolute;
	top: 0;
	bottom: 0;
	left: calc(50% - .05rem);
	background: #D9D9D9;
	opacity: .5;
}
.about_neighborhood_slide .slick-dots button {
	appearance: none;
	display: block;
	border: 0;
	border-radius: 50%;
	width: .6rem;
	height: .6rem;
	padding: 0;
	background: #D9D9D9;
	overflow: hidden;
	text-indent: -99rem;
	opacity: .5;
}
.about_neighborhood_slide .slick-dots .slick-active button {
	opacity: 1;
}
.about_box {
	max-width: calc(50% + 38.3rem);
	display: flex;
	justify-content: flex-end;
	gap: 11.4rem;
	color: #fff;
	margin-top: 11.5rem;
}
.about_box figure {
	width: 30.2rem;
}
.about_box_txt {
	width: 62rem;
}
.about_box_txt h3 {
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: .2em;
	margin-bottom: 2.6rem;
}
.about_box_txt p {
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 2.2308;
}
.about_btn {
	color: #fff;
	display: block;
	width: fit-content;
	border-bottom: .1rem solid rgba(255, 255, 255, .5);
	font-size: 1.3rem;
	letter-spacing: .2em;
	margin-top: 3rem;
	padding: 0 4.4rem 1.4rem 0;
}
.about_btn::after {
	content: '';
	display: block;
	width: .5rem;
	height: .5rem;
	border-top: .1rem solid #fff;
	border-right: .1rem solid #fff;
	transform: rotate(45deg);
	position: absolute;
	right: 2rem;
	top: .9rem;
	transition: transform .3s;
}
@media (hover:hover) {
	.about_btn:hover::after {
		transform: translateX(.5rem) rotate(45deg);
	}
}
@media only screen and (max-width: 768px) {
	.about {
		padding-bottom: 5.9rem;
	}
	.about + .search {
		margin-top: 2.8rem;
		margin-bottom: 4.9rem;
	}
	.about_intro {
		margin: 0 3.5rem 8.2rem;
		padding-top: 11.5rem;
	}
	.about_intro h2 {
		font-size: 3.223rem;
		line-height: 1.4583;
		margin-bottom: 2.4rem;
	}
	.about_intro h2 .en {
		font-size: 2.4rem;
		margin-bottom: 1.9rem;
	}
	.about_neighborhood {
		margin: 0 3.5rem;
		padding-left: 0;
	}
	.about_neighborhood h3 {
		margin: 0 .6rem 2.2rem;
	}
	.about_neighborhood_slide {
		width: 32rem;
	}
	.about_neighborhood_item {
		width: 32rem;
		display: block;
		margin-right: 0;
	}
	.about_neighborhood_item figure {
		width: auto;
	}
	.about_neighborhood_item figure img {
		height: 36.8rem;
		width: 100%;
		object-fit: cover;
	}
	.about_neighborhood_txt {
		padding: 5.2rem 0 0 .2rem;
	}
	.about_neighborhood_txt::before {
		width: .1rem;
		height: 7.5rem;
		top: -3.6rem;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.about_neighborhood_slide .slick-dots {
		left: -2rem;
		bottom: calc(100% - 36.5rem);
	}
	.about_box {
		max-width: none;
		display: block;
		margin: 6.5rem 3.5rem 0;
	}
	.about_box figure {
		width: 22rem;
		margin: 0 auto 5.7rem;
	}
	.about_box_txt {
		width: auto;
	}
	.about_box_txt h3 {
		font-size: 1.9rem;
		margin-bottom: 1.5rem;
	}
	.about_btn {
		background: #fff;
		color: #938882;
		display: flex;
		align-items: center;
		justify-content: flex-start;
		width: 33rem;
		height: 4.8rem;
		border-radius: 2.4rem;
		border: 0;
		letter-spacing: .1em;
		margin: 3.4rem 0 0 -.5rem;
		padding: 0 4.4rem 0 2.1rem;
	}
	.about_btn::after {
		border-top: .1rem solid #938882;
		border-right: .1rem solid #938882;
		right: 2.7rem;
		top: 0;
		bottom: 0;
		margin: auto 0;
	}
}

/*room
----------------------------------------*/
.room {
	border-top: .1rem solid rgba(147, 136, 130, .2);
	padding: 8rem 0 14.4rem;
	overflow: hidden;
}
.room h2 {
	text-align: center;
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	margin-bottom: 3.2rem;
}
.room h2 span {
	display: block;
	font-size: 2rem;
	letter-spacing: .1em;
	margin-bottom: .5rem;
}
.room h3 {
	text-align: center;
	font-size: 2rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	margin-bottom: 1.8rem;
}
.room p {
	text-align: center;
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #938882;
	line-height: 2.2308;
}
.room_img .slick-track::after {
	content: '';
	display: block;
	clear: both;
	width: 0;
	height: 0;
}
.room_img {
	margin: 4.8rem auto 6.3rem;
	width: 49.5rem;
}
.room_img figure {
	margin: 0 4rem;
	float: left;
}
.room .btn {
	margin: 0 auto;
}
@media only screen and (max-width: 768px) {
	.room {
		padding: 5.5rem 0 7.6rem;
	}
	.room h2 {
		margin-bottom: 2.8rem;
	}
	.room h2 span {
		font-size: 2.4rem;
		margin-bottom: 1.1rem;
	}
	.room h3 {
		font-size: 1.785rem;
		margin-bottom: 2.3rem;
	}
	.room p {
		text-align: left;
		margin: 0 3rem;
		line-height: 2.1538;
	}
	.room_img {
		margin: 9.6rem auto 4.6rem;
		width: 25.1rem;
	}
	.room_img figure {
		margin: 0 2rem;
	}
}

/*btn
----------------------------------------*/
@media only screen and (max-width: 768px) {
	section:not(.information) .btn {
		width: 33rem;
		height: 4.8rem;
		border-radius: 2.4rem;
		background: #fff;
		border: .1rem solid #938882;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		padding: 0 4.4rem 0 1.7rem;
	}
	section:not(.information) .btn::after {
		right: 2.7rem;
		top: 0;
		bottom: 0;
		margin: auto 0;
	}
}

/*restaurant
----------------------------------------*/
.restaurant {
	border-top: .1rem solid rgba(147, 136, 130, .2);
	padding-bottom: 11.9rem;
}
.restaurant_inner {
	max-width: calc(50% + 51.1rem);
	display: flex;
	justify-content: flex-end;
	gap: 12.4rem;
}
.restaurant_ttl {
	width: 18.4rem;
	padding-top: 9.7rem;
}
.restaurant_ttl h2 {
	position: sticky;
	top: 17.1rem;
	left: 0;
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
}
.restaurant_ttl h2 .en {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .1em;
	margin-bottom: .5rem;
}
.restaurant_box {
	width: 80.3rem;
}
.restaurant_img {
	margin-left: -3rem;
	padding-left: 3rem;
	display: flex;
	gap: .6rem;
}
.restaurant_slide {
	width: 50rem;
}
.restaurant_slide .slick-track::after {
	content: '';
	display: block;
	clear: both;
	width: 0;
	height: 0;
}
.restaurant_slide figure {
	float: left;
}
.restaurant_slide .slick-dots {
	position: absolute;
	left: -3rem;
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	gap: 1.2rem;
	min-height: 11.7rem;
}
.restaurant_slide .slick-dots::before {
	content: '';
	display: block;
	width: .1rem;
	position: absolute;
	top: 0;
	bottom: 0;
	left: calc(50% - .05rem);
	background: #DAD9D7;
}
.restaurant_slide .slick-dots button {
	appearance: none;
	display: block;
	border: 0;
	border-radius: 50%;
	width: .6rem;
	height: .6rem;
	padding: 0;
	background: #BEBEBE;
	overflow: hidden;
	text-indent: -99rem;
}
.restaurant_slide .slick-dots .slick-active button {
	background: #000;
}
.restaurant_img > figure {
	width: 29.7rem;
}
.restaurant_txt {
	margin: 5.4rem 0 0 -.5rem;
}
.restaurant_txt h3 {
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: .1em;
	color: #938882;
	margin-bottom: 1rem;
}
.restaurant_txt p {
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 2.2308;
	color: #938882;
}
.restaurant_txt .btn {
	margin-top: 4.1rem;
}
@media only screen and (max-width: 768px) {
	.restaurant {
		padding-bottom: 7.8rem;
	}
	.restaurant_inner {
		max-width: none;
		margin-left: 3.5rem;
		display: block;
	}
	.restaurant_ttl {
		width: auto;
		padding: 4.8rem 0 3rem .7rem;
	}
	.restaurant_box {
		width: auto;
	}
	.restaurant_img {
		margin-left: 0;
		padding-left: 0;
		display: block;
	}
	.restaurant_slide {
		width: auto;
	}
	.restaurant_slide figure img {
		width: 100%;
		height: 21.9rem;
		object-fit: cover;
	}
	.restaurant_slide .slick-dots {
		width: fit-content;
		position: relative;
		left: auto;
		bottom: auto;
		flex-direction: row;
		justify-content: flex-start;
		margin-top: 2.6rem;
		min-height: 0;
		min-width: 11.7rem;
	}
	.restaurant_slide .slick-dots::before {
		height: .1rem;
		width: auto;
		top: calc(50% - .05rem);
		bottom: auto;
		left: 0;
		right: 0;
	}
	.restaurant_img > figure {
		display: none;
	}
	.restaurant_txt {
		margin: 2.7rem 2.8rem 0 0;
	}
	.restaurant_txt h3 {
		line-height: 2;
		margin-bottom: 1.7rem;
	}
	.restaurant_txt p {
		letter-spacing: 0;
		line-height: 2.1538;
	}
	.restaurant_txt .btn {
		margin: 2.5rem 0 0 -.5rem;
	}
}

/*wedding
----------------------------------------*/
.wedding {
	border-top: .1rem solid rgba(147, 136, 130, .2);
	padding-bottom: 12.7rem;
}
.wedding_inner {
	margin: 0 0 0 auto;
	max-width: calc(50% + 60rem);
	display: flex;
	gap: 11.8rem;
}
.wedding_ttl {
	width: 18.4rem;
	padding-top: 9.7rem;
}
.wedding_ttl h2 {
	position: sticky;
	top: 17.1rem;
	left: 0;
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
}
.wedding_ttl h2 .en {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .1em;
	margin-bottom: .5rem;
}
.wedding_box {
	max-width: 95.4rem;
}
.wedding_box h3 {
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: .1em;
	color: #938882;
	margin: 5rem 0 1.5rem;
}
.wedding_box p {
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 2.2308;
	color: #938882;
}
.wedding_box .btn {
	margin-top: 2.3rem;
}
@media only screen and (max-width: 768px) {
	.wedding {
		padding-bottom: 6.7rem;
	}
	.wedding_inner {
		margin: 0 0 0 3.5rem;
		max-width: none;
		display: block;
	}
	.wedding_ttl {
		width: auto;
		padding-top: 5.5rem;
		margin-bottom: 3rem;
	}
	.wedding_ttl h2 .en {
		margin-bottom: .2rem;
	}
	.wedding_box h3 {
		line-height: 1.8;
		margin: 2.4rem 0 2.5rem;
	}
	.wedding_box p {
		line-height: 2.1538;
		margin-right: 3.5rem;
	}
	.wedding_box .btn {
		margin: 1.2rem 0 0 -.5rem;
	}
}

/*party
----------------------------------------*/
.party {
	border-top: .1rem solid rgba(147, 136, 130, .2);
	padding-bottom: 14.2rem;
}
.party_inner {
	margin: 0 0 0 auto;
	max-width: calc(50% + 60rem);
	display: flex;
	gap: 11.8rem;
}
.party_ttl {
	width: 18.4rem;
	padding-top: 10.7rem;
}
.party_ttl h2 {
	position: sticky;
	top: 17.1rem;
	left: 0;
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
}
.party_ttl h2 .en {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .1em;
	margin-bottom: .5rem;
}
.party_box {
	flex: 1;
}
.party_img {
	display: flex;
	gap: .5rem;
}
.party_img figure {
	flex-shrink: 0;
}
.party_img figure img {
	width: 50.5rem;
}
.party_box h3 {
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: .1em;
	color: #938882;
	margin: 4.1rem 0 1.4rem;
}
.party_box p {
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 2.2308;
	color: #938882;
}
.party_box .btn {
	margin-top: 3.9rem;
}
@media only screen and (max-width: 768px) {
	.party {
		padding-bottom: 13.7rem;
	}
	.party_inner {
		margin: 0 0 0 3.5rem;
		max-width: none;
		display: block;
	}
	.party_ttl {
		width: auto;
		padding-top: 5.9rem;
		margin-bottom: 3.3rem;
	}
	.party_img {
		display: block;
	}
	.party_img figure img {
		width: 100%;
		height: 21.4rem;
		object-fit: cover;
	}
	.party_img figure:nth-child(2) {
		display: none;
	}
	.party_box h3 {
		line-height: 1.8;
		margin: 3.3rem 0 1.6rem;
	}
	.party_box p {
		line-height: 2.1538;
		margin-right: 3.5rem;
	}
	.party_box .btn {
		margin: 4.3rem 0 0 -.5rem;
	}
}

/*information
----------------------------------------*/
.information_bg {
	width: 100%;
	position: sticky;
	top: 0;
	left: 0;
	margin-bottom: -100dvh;
}
.information_bg img {
	width: 100%;
	height: 100dvh;
	object-fit: cover;
}
.information h2 {
	max-width: 120rem;
	margin: 0 auto 11.9rem;
	padding: 18.3rem 0 0;
	color: #fff;
	font-size: 1.3rem;
	font-weight: 400;
	letter-spacing: .1em;
}
.information h2 .en {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .1em;
	margin-bottom: .4rem;
}
.information_inner {
	max-width: 120rem;
	margin: 0 auto;
	padding-bottom: 16rem;
	color: #fff;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}
.information_box p {
	font-size: 1.3rem;
	letter-spacing: .1em;
	margin-bottom: 2.5rem;
}
.information_box dl {
	display: grid;
	grid-template-columns: 12.6rem auto;
	font-size: 1.3rem;
	letter-spacing: .1em;
	margin-top: 5.8rem;
	gap: 2.3rem 0;
	line-height: 1.8;
}
.information_box dl a {
	text-decoration: underline;
}
.information_news {
	height: 42.3rem;
	overflow: auto;
	padding-right: 4.4rem;
}
.information_news time {
	font-size: 1.3rem;
	letter-spacing: .1em;
	display: block;
	margin-bottom: 1rem;
}
.information_news_category {
	font-size: 1.2rem;
	letter-spacing: .1em;
	margin-bottom: .9rem;
}
.information_news_txt {
	font-size: 1.2rem;
	letter-spacing: .1em;
	line-height: 2.0833;
}
.information_news li + li {
	margin-top: 3.3rem;
}
.information_news .simplebar-track.simplebar-vertical {
	background: rgba(255, 255, 255, .3);
	width: .5rem;
	border-radius: .3rem;
	opacity: 1;
}
.information_news .simplebar-scrollbar:before {
	left: 0;
	right: 0;
	top: 0 !important;
	bottom: 0 !important;
	background: rgba(255, 255, 255, .3);
	opacity: 1 !important;
}
@media only screen and (max-width: 768px) {
	.information h2 {
		margin: 0 3.5rem 4.5rem;
		padding: 6.8rem 0 0;
	}
	.information_inner {
		margin: 0 3.5rem;
		padding-bottom: 10.2rem;
		display: flex;
		flex-direction: column-reverse;
	}
	.information_box dl {
		display: flex;
		flex-wrap: wrap;
		margin-top: 3.6rem;
		gap: 2.1rem 0;
	}
	.information_box dl dt {
		width: 9.4rem;
	}
	.information_box dl dd:nth-of-type(2) {
		line-height: 2.2;
		margin-top: -1.5rem;
	}
	.information_box dl a {
		text-underline-offset: .3rem;
	}
	.information_news {
		height: 38rem;
		margin: 0 -.5rem 7rem 0;
		padding-right: 2.4rem;
	}
	.information_news time {
		margin-bottom: .8rem;
	}
	.information_news li + li {
		margin-top: 2.7rem;
	}
}